{
  "$schema": "https://raw.githubusercontent.com/googleapis/release-please/main/schemas/config.json",
  "changelog-sections": [
    {
      "section": "🎉 Features",
      "type": "feat"
    },
    {
      "section": "🐛 Bug Fixes",
      "type": "fix"
    },
    {
      "section": "⚡ Performance Improvements",
      "type": "perf"
    },
    {
      "section": "🔗 Dependencies",
      "type": "deps"
    },
    {
      "section": "📝 Documentation",
      "type": "docs"
    },
    {
      "section": "🏗️ Build System",
      "type": "build"
    },
    {
      "section": "🤖 Continuous Integration",
      "type": "ci"
    },
    {
      "section": "🔧 Miscellaneous Chores",
      "type": "chore"
    },
    {
      "section": "⏪ Reverts",
      "type": "revert"
    },
    {
      "section": "✅ Tests",
      "type": "test"
    },
    {
      "section": "💄 Style",
      "type": "style"
    },
    {
      "section": "♻️ Code Refactoring",
      "type": "refactor"
    }
  ],
  "draft-pull-request": true,
  "include-v-in-tag": true,
  "bump-minor-pre-major": true,
  "packages": {
    ".": {
    }
  },
  "release-type": "go"
}
